- name: 1-MN.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 70
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1]
        state_fips: 27
  output:
    income_tax: 2953.78
    mn_income_tax: 1163.79
    taxsim_tfica: 0
    adjusted_gross_income: 43098.2
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 18099.2
    standard_deduction: 16550
    exemptions: 0
    taxable_income_deductions_if_itemizing: 1525.99
    taxable_income: 26548.2
    income_tax_main_rates: 2953.78
    ctc: 0
    refundable_ctc: 0
    cdcc: 0
    eitc: 0
    amt_income: 43098.2
    alternative_minimum_tax: 0
    mn_agi: 0
    mn_standard_deduction: 16525
    mn_itemized_deductions: 0
    mn_taxable_income: 21753.2
    mn_property_tax_credit: 0
    mn_cdcc: 0
    mn_eitc: 0
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0